<?php
namespace App\Model\Entities\Interfaces;


interface IBaseNamedRecord extends IBaseRecord
{
    /**
     * @return string
     */
    public function getName() : string;

    /**
     * @param string $name
     */
    public function setName(string $name);
}